/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: Josef Körner
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
Textdomain: totalchild
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* lato-300 - latin */
@font-face {
  font-family: 'Lato';
  font-display: auto;
  font-style: normal;
  font-weight: 300;
  src: url('../total-child-theme/fonts/lato-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../total-child-theme/fonts/lato-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../total-child-theme/fonts/lato-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../total-child-theme/fonts/lato-v15-latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-regular - latin */
@font-face {
  font-family: 'Lato';
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: url('../total-child-theme/fonts/lato-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../total-child-theme/fonts/lato-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../total-child-theme/fonts/lato-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../total-child-theme/fonts/lato-v15-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-italic - latin */
@font-face {
  font-family: 'Lato';
  font-display: auto;
  font-style: italic;
  font-weight: 400;
  src: url('../total-child-theme/fonts/lato-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('../total-child-theme/fonts/lato-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../total-child-theme/fonts/lato-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../total-child-theme/fonts/lato-v15-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}

/* lato-700 - latin */
@font-face {
  font-family: 'Lato';
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  src: url('../total-child-theme/fonts/lato-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../total-child-theme/fonts/lato-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../total-child-theme/fonts/lato-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../total-child-theme/fonts/lato-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../total-child-theme/fonts/lato-v15-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-Bold.eot');
    src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
        url('../total-child-theme/fonts/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-Bold.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-Bold.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-ExtraLightItalic.eot');
    src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightItalic'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLightItalic.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLightItalic.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-Light.eot');
    src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
        url('../total-child-theme/fonts/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-Light.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-Light.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-BoldItalic.eot');
    src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
        url('../total-child-theme/fonts/SourceSansPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-BoldItalic.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-BoldItalic.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-LightItalic.eot');
    src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightItalic'),
        url('../total-child-theme/fonts/SourceSansPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-LightItalic.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-LightItalic.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-Black.eot');
    src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
        url('../total-child-theme/fonts/SourceSansPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-Black.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-Black.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-Regular.eot');
    src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
        url('../total-child-theme/fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-Regular.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-Regular.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-SemiBold.eot');
    src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBold.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBold.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-Italic.eot');
    src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
        url('../total-child-theme/fonts/SourceSansPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-Italic.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-Italic.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('SourceSansPro-SemiBoldItalic.eot');
    src: local('../total-child-theme/fonts/Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBoldItalic.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBoldItalic.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-BlackItalic.eot');
    src: local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackItalic'),
        url('../total-child-theme/fonts/SourceSansPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-BlackItalic.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-BlackItalic.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('../total-child-theme/fonts/SourceSansPro-ExtraLight.eot');
    src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLight.woff2') format('woff2'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLight.woff') format('woff'),
        url('../total-child-theme/fonts/SourceSansPro-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
